<!-- Heading -->
<div class="sidebar-heading">
    Staff Area
</div>
{% if current_user | belongs_to_group('admin', 'staff_editor', 'training_director', 'director') %}
<!-- Government -->
<li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseGovernment" aria-expanded="true" aria-controls="collapseATCMentoring">
        <i class="fas fa-fw fa-folder"></i>
        <span>Government</span>
    </a>

    <div id="collapseGovernment" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
        <div class="bg-white py-2 collapse-inner rounded">
            <a class="collapse-item" href="{{ url_for('members') }}">Manage Certifications</a>
            {% if current_user | belongs_to_group('admin') %}
              <a class="collapse-item" href="{{ url_for('auth.list_users') }}">Authorization Groups</a>
            {% endif %}
        </div>
    </div>
</li>
{% endif %}
{% if current_user | belongs_to_group('admin', 'training_director', 'atcmentor_editor') %}
<!-- ATC Mentoring -->
<li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseATCMentoring" aria-expanded="true" aria-controls="collapseATCMentoring">
        <i class="fas fa-fw fa-folder"></i>
        <span>ATC Mentoring</span>
    </a>

    <div id="collapseATCMentoring" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
        <div class="bg-white py-2 collapse-inner rounded">
            <a class="collapse-item" href="{{ url_for('atcmentoring.mentors_dashboard') }}">Manage Mentors</a>
        </div>
    </div>
</li>
{% endif %}
{% if current_user | belongs_to_group('admin', 'events_editor') %}
<!-- Events Area -->
<li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseEvents" aria-expanded="true" aria-controls="collapseEvents">
        <i class="fas fa-fw fa-folder"></i>
        <span>Events</span>
    </a>

    <div id="collapseEvents" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
        <div class="bg-white py-2 collapse-inner rounded">
            <a class="collapse-item" href="{{ url_for('events.dashboard') }}">Manage Events</a>
        </div>
    </div>
</li>
{% endif %}
{% if current_user | belongs_to_group('admin', 'atcpositions_editor') %}
<!-- RIV Sectors Area -->
<li class="nav-item">
  <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseRIVS" aria-expanded="true" aria-controls="collapseRIVS">
      <i class="fas fa-fw fa-folder"></i>
      <span>RIV Sectors</span>
  </a>

  <div id="collapseRIVS" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
      <div class="bg-white py-2 collapse-inner rounded">
        <a class="collapse-item" href="{{ url_for('airspace_sectors.riv', riv_id='ae736f03-e13d-42aa-a77e-af348f63efee') }}">LPPC</a>
        <a class="collapse-item" href="{{ url_for('airspace_sectors.riv', riv_id='b7f25ebe-5975-4007-a7e4-f04a135bc3f2') }}">LPPO</a>
      </div>
  </div>
</li>
{% endif %}
